hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David S. Wang (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HBASE-6382) Upgrade Jersey to 1.8 to match Hadoop 1 and 2
Date Tue, 17 Jul 2012 19:25:35 GMT

    [ https://issues.apache.org/jira/browse/HBASE-6382?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13416512#comment-13416512
] 

David S. Wang commented on HBASE-6382:
--------------------------------------

@Jon: I confirmed that Hadoop 1.0 is using Jersey 1.8.  See:

http://svn.apache.org/viewvc/hadoop/common/branches/branch-1/ivy/libraries.properties?view=log

and search for jersey.
                
> Upgrade Jersey to 1.8 to match Hadoop 1 and 2
> ---------------------------------------------
>
>                 Key: HBASE-6382
>                 URL: https://issues.apache.org/jira/browse/HBASE-6382
>             Project: HBase
>          Issue Type: Improvement
>          Components: rest
>    Affects Versions: 0.92.2, 0.96.0, 0.94.2
>            Reporter: David S. Wang
>            Assignee: David S. Wang
>             Fix For: 0.92.2, 0.96.0, 0.94.1
>
>         Attachments: HBASE-6382-trunk.patch
>
>
> Upgrade Jersey dependency from 1.4 to 1.8 to match Hadoop dependencies.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message